Subject: Re: Has the 2GS been dropped?
From: [email-masked] (Philip McDunnough)
Date: Wed, 19 Aug 1992 05:06:45 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]> [email-masked] (Herbert Fung) writes:

[ ]
>
>I can't remember where, but I recall reading somewhere that Apple added a
>special cable to it's price list about a year ago that would let one hook
>up the Mac LC's monitor to a GS. If this is so, then that excuse about not
>being able to get GS RGB monitors is just that, an excuse.

Well I don't recall Apple claiming they couldn't get GS monitors, but I
do recall the cable. The part # is A9M0333  Retail price is $29.
 
Philip McDunnough
[email-masked]